<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

<!-- 
Element with fixed='foo' and the content is simpleType   
-->

<xsd:element name="myElem" fixed="foo">
	<xsd:simpleType>
		<xsd:restriction base="xsd:NMTOKEN" />
	</xsd:simpleType>
</xsd:element>

</xsd:schema>
